// -----------------------------------------------------------------------------
// This file contains all application-wide Sass variables.
// -----------------------------------------------------------------------------

// guía colores
// http://scg.ar-ch.org/

$white:		#FFFFFF !default;
$red:		#FD1B38 !default;
$purple:	#BF71DE !default;
$yellow:	#B8965C !default;
$blue:		#4B86FE !default;
$green:		#46D999 !default;
$black:		#000000 !default;


$gray-10:	#F9F8F5 !default;
$gray-20:	#E2E3E4 !default;
$gray-30:	#DDDDDB !default;
$gray-40:	#C1C2C2 !default;
$gray-50:	#8D9194 !default;
$gray-60:	#636B73 !default;
$gray-70:	#596169 !default;
$gray-80:	#4D545C !default;
$gray-90:	#3D424A !default;
$gray-100:	#111619 !default;


// Tipografías

$font-primary:		'IBM Plex Sans' !default;	// Headings
$font-secondary:	'IBM Plex Sans' !default;	// Text
$font-tertiary:		'IBM Plex Sans' !default;	// Mono


